@charset "utf-8";
/* CSS Document */
 
@import '../fonts/fonts.css';
@import '../font-awesome/css/font-awesome.css';
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;}


html,body{ padding:0px; margin:0px;height:100%;min-height:100%; }
 
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite,code,del, dfn, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend, input, select, textarea, button,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{margin: 0; padding: 0; border: 0; }
button{cursor: pointer;}


body{min-width:1064px; }

.pull-left{float: left !important;}
.pull-right{float: right !important;}
.row {    width: 100%;    min-height: 5px}

.container {    position: relative;        height: auto;    margin-left: auto;    margin-right: auto;max-width: 1064px;}

.row, .col-left, .col-right, .col, h1, h2, h3, h4, h5 {    position: relative;    float: left;    height: auto}


a{text-decoration: none;}

ul{padding: 0px; margin: 0px;}
hr{border: 0;}

a,a:hover{text-decoration: none;}
*:focus {
    outline: none;
	outline: 0;
}

#page{}

 

textarea,select,input[type="text"],input[type="number"]{width:100%;height:36px;border: 1px solid #eeeeee;padding-left: 24px; font: 15px 'Montserrat-Light'; background-color: #eeeeee;  color: #707070;}
select{height:36px;padding-right: 34px;
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;background: url(../pagefile/selectOk.svg) no-repeat 96% center,#eeeeee;background-size: 16px 8px;


}
label.iletisim-label{font:13px 'Montserrat-Regular'; color: #5a6771;    line-height: 36px;}
textarea{padding-top: 10px;}
 
select.iletisim{	background: url(../pagefile/selectOk.svg) no-repeat 96% center,#fff;background-size: 16px 8px;}
 
label.cvfile input{position: absolute;left: -9999px;}

span.cvFile{position: absolute;left: 0;padding-left: 28px;width: 128px; height: 52px;background: url(../images/page/cvBtnBg.png) no-repeat;color:#fff;line-height: 52px;cursor: pointer;}
span.cvName{position: absolute;width:calc(100% - 158px);height: 52px; padding-left: 10px;font:13px 'GothamNarrow-Light'; line-height: 52px; background-color: #fff;color: #fff;left: 158px;background-color: transparent;}
 
button.gonder{position: absolute; right: 0; background: url(../images/page/gonderBtn-bg.png) no-repeat;color: #fff; width:142px; height: 52px;}

button.gonder-iletform{   background: url(../images/page/gonderBtn-bg.png) no-repeat;color: #fff; width:142px; height: 52px;}

.pull-left{float: left !important;}
.pull-right{float: right !important;}
.dis-tab{display: table !important;}
.ver-mid{display: table-cell !important;vertical-align: middle;}

.mb-36{margin-bottom: 36px !important;}
.mr-0{margin-right: 0 !important;}
.mt-134{margin-top: 134px !important;}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

 

.text-type1{font:15px 'GothamNarrow';color: #333333;}

.text-type2{font:16px 'corbel';color: #fff;}

.text-type3{font: 16px 'corbelb';color: #707070;}

.footer{   background: #ccc;  clear: both;   height:64px;  margin-top: -64px; padding-top: 0; position: relative; width: 100%;}

 
.buton-aciklama{margin-bottom: 16px;}



* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
 


.on_izleme_hata {
	position: absolute;
	font: 9pt Arial;
	min-width: 200px;
	height: auto;
	width: auto;
	padding: 0 10px;
	min-height: 30px;
	left: 30%;
	top: -35px;
	color: #FFF;
	text-align: center;
	background: -webkit-linear-gradient(90deg, #8F0808 5%, #F70505 100%);
	background: -moz-linear-gradient(90deg, #8F0808 5%, #F70505 100%);
	background: -ms-linear-gradient(90deg, #8F0808 5%, #F70505 100%);
	background: linear-gradient(180deg, #F70505 5%, #8F0808 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F70505', endColorstr='#8F0808');
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 2px 10px 0 #616161;
	-moz-box-shadow: 0 2px 10px 0 #616161;
	box-shadow: 0 2px 10px 0 #616161;
	display: table
}



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
    .google-maps {
        position: relative;
        padding-bottom: 75%;  
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.on_izleme_hata p {
	display: table-cell;
	vertical-align: middle
}
.on_izleme_hata:after {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 50%;
	border-style: solid;
	border-width: 7px 9px 0;
	border-color: #8f0808 transparent;
	display: block;
	width: 0;
	z-index: 1
}

.shadow-menu{
-webkit-box-shadow: -1px 5px 9px -2px rgba(0,0,0,0.18);
-moz-box-shadow: -1px 5px 9px -2px rgba(0,0,0,0.18);
box-shadow: -1px 5px 9px -2px rgba(0,0,0,0.18);
}

 


.radius-5{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.radius-26{-webkit-border-radius: 26px;
-moz-border-radius: 26px;
border-radius:26px;}


.modal-form-text{font: 18px 'neubau-light';text-align: left;}
/***********************/
.row.modalbtn{margin-top: 15px;}
.modal-container{position: relative; float: left; width:100%; min-height: 450px; box-sizing: border-box;text-align: left;font: 18px 'neubau-light';}
.modal-logo{width: 100%; height: 90px; background: url(../images/page/modalLogo.svg)no-repeat center;margin-bottom: 24px;}
h2.modal {font: 36px 'neubau-bold';color: #262626; text-align: center;margin-bottom: 36px;}
h5.modal{font:18px 'neubau-bold';}

p.modal{font: 18px 'neubau-light'; }

ul.modal{list-style-type: none;}
ul.modal li.modal{padding-left: 0px;}

.ui-select{width: 100%}
/* This is to remove the arrow of select element in IE */
select::-ms-expand {	display: none; }
select{
    -webkit-appearance: none;
    appearance: none;
}
@-moz-document url-prefix(){
	.ui-select{border: 1px solid #CCC; border-radius: 4px; box-sizing: border-box; position: relative; overflow: hidden;}
  .ui-select select { width: 110%; background-position: right 30px center !important; border: none !important;}
}




body.bg{background-color: #e0e0e0;}



.col.logo{width:142px; height: 72px; }
 .col.logo a{width: 100%; height:100%; display: block; background:url(../pageFile/logo.svg) no-repeat left center; background-size: 122px 62px;}


.ust-str{background-color:#ffffff;height:72px; }
.menu-str{background-color: #5f6062;}
.mobil-ust-str{background-color: #fff;}


 
 
 
 
/*******************************************************************************************************************/
 
.container-modal{position: relative;min-width: 100%;height: auto;margin-left: auto;margin-right: auto;width:100%;}
 
.col.inputDiv{width: 100%;}


.w100{width: 100%;}
.imgBox{width: 100%;height: auto;}
.imgBox img{  display: block;}
 

.pageBg{background-color: #b3d5d7;}

.row.top-genel{height: 134px; background:url(../images/page/ustBg.svg) repeat-x;    position: fixed;  z-index: 999999;}
 
/******************/
 

 



/******************/

  
 
.ustBox-str{height: 162px;background: #ffd508;  }
h1.ustBox-title{font: 40px 'GothamNarrow-UltraItalic';color: #5f6062;height: 40px;   height: 162px; display: flex; justify-content: flex-start; align-items: center;} 
h1.ustBox-title span{display: table-cell;vertical-align: middle;}
 
.ustBox-str.kurumsal-bg{background: url("../pageFile/kurumsalBg.jpg") no-repeat top center;}
.ustBox-str.urunler-bg{background: url("../pageFile/urunlerBg.jpg") no-repeat top center;}
a.ust-title{font:15px 'Montserrat-Light';color: #393939;}

 .ust-title-str{font:15px 'Montserrat-Bold';height: 50px;line-height: 50px;color: #393939;}

 
.row.arama-ana{height:282px; background:url("../pageFile/arama-bg.jpg") no-repeat center,#fef200; z-index:12;}

 
h1.ana-arama-title{font:47px 'BebasNeueBold';color: #000; margin: 40px 0;} 

.ana-arama-title::after{content: '';position: absolute;width: 208px; height: 7px; background:#fff;left: 50%; margin-left: -104px;top:68px;} 


.arama-form-str{margin-bottom: 60px;}

h1.ana-urun-grup-title{font:24px 'Eurostile-Semibold';color: #231f20;letter-spacing: 10px;margin: 40px 0;} 

.col.marka-sec{width: 320px;margin-right: 24px;}
.col.arama-oemno{width:calc(100% - 548px);margin-right: 24px;}
input.arama,select.arama{background-color: #fff;height: 50px;}
select.arama{background: url(../images/page/selectOk.svg) 95% center no-repeat,#eee;background-size: 20px 10px;}
.col.btn-arama{width:176px; }
button.btn-arama{background:url("../pageFile/arama-btn.svg") no-repeat 128px center,#000000;background-size: 32px 32px;;font: 19px 'Montserrat-Bold';color:#fff;width: 100%; height: 50px;text-align: left;padding-left:36px; }



.arama-marka{margin-right: 24px;}
.select-arama{height: 50px;}
.arama-formu-aciklama{font: 13px 'Montserrat-Light';text-align: center; padding-top: 18px;}

 
 
 
 
.row.genel-ust{height: 282px;margin-bottom: 36px; z-index: 1;}
.row.genel-orta{min-height: 300px;height: auto;  padding:54px 0px;font: 15px 'Montserrat-Light';color: #393939;}
.row.genel-orta.ana-sayfa{margin-top:24px;}


.row.genel-alt{height:320px; background:#292929;}
 
.container.ust::after{content: ''; position: absolute; width: 254px; height: 130px; background: url(../images/page/since1956.svg) no-repeat;right: -38px;top:0;}
.container.genel-orta{min-height: 300px;height: auto;}
  
/**************/

 

 

/**************/
h1.genel{width: 100%;height: 68px;font:28px 'GothamNarrow-Med';color: #fff; text-align: center;margin-top: 86px;}
h1.genel::after{content: '';position: absolute;width: 20px; height: 10px; top: 68PX; left:50%; margin-left: -10px; background: url(../images/page/h-ok-down.svg) no-repeat center;background-size: 20px 10px;}


 
/*************/
/********************/
.inputDiv-1{margin-right: 0}
.inputDiv-2{width: calc(50% - 6px); margin-right: 12px;}
.inputDiv-2:nth-child(2n){margin-right: 0;}

.inputDiv-3{width: calc(33.33% - 8px); margin-right: 12px;}
.inputDiv-3:nth-child(3n){margin-right: 0;}

.inputDiv-4{width: calc(25% - 8px); margin-right: 9px;}
.inputDiv-4:nth-child(4n){margin-right: 0;}
/*****************************************************************************************************/

.ariza-form-label{line-height:36px;}
.ariza-form-textarea{height: 120px;}

label.cvfile{position: relative; float: left;width: 100%; height:36px; margin-bottom: 16px;}
label.cvfile input{position: absolute;left: -9999px;}



span.cvFile{position: absolute;right: 0;border: 1px solid #d2d2d2;text-align: center;width: 232px;height: 36px;background-color: #ffd508;color: #222221;line-height: 36px;cursor: pointer;}
span.cvName{position: absolute;width: calc(100% - 156px);height: 36px;border: 1px solid #e8e3df;line-height: 36px;padding-left: 10px;background-color: #eee;color: #232323;}

.ariza-form-btn{background-color: #ffd508;    font: 15px 'Montserrat-Regular';    color: #22221; padding: 8px 24px;}

 /*******************************************************************************/
.resim-yukle-box{display: flex;margin-top: 24px; }
   .upload-box {
    width: 150px;
    height: 150px;
    border: 2px dashed #ccc;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    text-align: center;
    transition: 0.3s;
}

.upload-box:hover, .upload-box.dragover {
    background-color: #e9e9e9;
    border-color: #555;
}

input[type="file"] {
    display: none;
}

.preview {
    width: 100px;
    height: 100px;
    margin-top: 5px;
    display: none;
}

.preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
/*******************************************************************************/
 
   
/***********/

 

.garanti-arama-title{margin-bottom: 24px;}
.garanti-arama-str{margin-bottom: 24px;padding-bottom: 24px; border-bottom: 1px solid #ccc;}

/*******************************************************************************/
.text-center{text-align: center !important;}
.text-right{text-align: right !important;}

 
.row.serit-menualt{height: 48px;background-color: #092c74; }

.box-shadow-serit{-webkit-box-shadow: inset 0px 10px 20px 0px rgba(0,0,0,0.45);
-moz-box-shadow: inset 0px 10px 20px 0px rgba(0,0,0,0.45);
box-shadow: inset 0px 10px 20px 0px rgba(0,0,0,0.45);}
 
.radius-15{-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.radius-6{-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

.radius-left-18{-webkit-border-top-left-radius: 18px; -webkit-border-bottom-left-radius: 18px; -moz-border-radius-topleft: 18px; -moz-border-radius-bottomleft: 18px; border-top-left-radius: 18px; border-bottom-left-radius: 18px;}

.radius-right-18px{-webkit-border-top-right-radius: 18px; -webkit-border-bottom-right-radius: 18px; -moz-border-radius-topright: 18px; -moz-border-radius-bottomright: 18px; border-top-right-radius: 18px; border-bottom-right-radius: 18px;}


.radius-left-28{-webkit-border-top-left-radius: 28px; -webkit-border-bottom-left-radius: 28px; -moz-border-radius-topleft: 28px; -moz-border-radius-bottomleft: 28px; border-top-left-radius: 28px; border-bottom-left-radius: 28px;}

.radius-right-28{-webkit-border-top-right-radius: 28px; -webkit-border-bottom-right-radius: 28px; -moz-border-radius-topright: 28px; -moz-border-radius-bottomright: 28px; border-top-right-radius: 28px; border-bottom-right-radius: 28px;}
 

.g-recaptcha{display: flex; justify-content: flex-end;margin-bottom: 16px;}


.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
 @media (min-width: 1281px)
{
  
     
       .mobil-header{display: none !important;}
 

 }

@media (min-width: 1025px) and (max-width: 1280px) 
{
       .mobil-header{display: none !important;}
 
 
    
}
 
@media (min-width: 768px) and (max-width: 1024px) 
{ body{min-width: 100%;}
    .container{padding: 0 15px; width: 100%;max-width: 100%;}
    /*************/
 
 
       /*************************************************************/
 
    /************/
          .mobil-header{display: none !important;}
    .mobil-logo{display: none;}
    
 
 
    
}

 
 

 

@media (min-width: 481px) and (max-width: 767px) 
{
    
body{min-width: 100%;background: #fff;}
    .container{padding: 0 15px; width: 100%;max-width: 100%;}
    
    
 
    .tirnak-str{height: auto;}
       /*************************************************************/
 
      /*************************************************************/
    
    
    .ustBox-str{height:100px;}
    h1.ustBox-title{   float: none; display: table;text-align: center; height: 100px;width: 100%;} 
 
    
     .arama-marka,.arama-oemno{width: 100% !important; margin-right: 0; margin-bottom: 12px;}
 
    .row.arama-ana{height: auto; padding-bottom:36px;}
 
 /*************************************************************/
 
    /*********************************/
 
    /******************/
     .col-left.arama-stn{width: 100%;
    height: 70px;
    background-image: none;
    background-size: 260px 182px;
    margin-right: 18px;}
    
    h3.arama-title{font: 24px 'Montserrat-ExtraBold';    top:16px;    left:0;    color: #fff;   -webkit-transform: rotate(0deg);    -moz-transform: rotate(0deg);    -ms-transform: rotate(0deg);    -o-transform: rotate(0deg); }
    /******************/
    .arama-alan-stn{width: 100%;  padding: 12px 0;}
    .arama-text-stn {  width:  100%;   margin-right: 0;margin-bottom: 12px;}
    
    .ust-img-str{min-height: 182px;height: auto;}
    .arama-form-str{margin-bottom: 0;}
    /******************/
 
 
    .mobil-header{display: block !important;}
    .desk-header{display: none;}
 
}

 

@media (min-width: 0px) and (max-width: 480px) 
{
  
body{min-width: 100%;background: #fff;}
    .container{padding: 0 15px; width: 100%;max-width: 100%;}
    .row.genel-orta{padding:36px 0;}
      .row.genel-orta.ana-sayfa{  margin-top: 0;}
    
 
    
	.inputDiv-3,.inputDiv-2{width: 100%; margin-right: 0;}
	
    h1.ana-arama-title{letter-spacing: 4px; margin: 36px 0 ;}
   .row.arama-ana{height: auto; padding-bottom:36px;}
    .arama-marka{width: 100%; margin-right: 0; margin-bottom: 12px;}
    
 
     /*************************************************************/
 
    
    .tirnak-str{height: auto;}
      /*************************************************************/
 
 
 
 
    /*********************************/
 
    /******************/
    .col.arama-oemno{width: 100%;margin-right: 0;margin-bottom: 24px;}
    .col.btn-arama{width: 100%;}
    button.btn-arama{background-position: 90% center;text-align: center;}
    /******************/
    
 
    
        /******************/
 
        /********************/
    
 
    
    /***************/
    .col-left.arama-stn{width: 100%;
    height: 70px;
    background-image: none;
    background-size: 260px 182px;
    margin-right: 18px;}
    
    h3.arama-title{font: 24px 'Montserrat-ExtraBold';    top:16px;    left:0;    color: #fff;   -webkit-transform: rotate(0deg);    -moz-transform: rotate(0deg);    -ms-transform: rotate(0deg);    -o-transform: rotate(0deg); }
    /******************/
    .arama-alan-stn{width: 100%;  padding: 12px 0;}
    .arama-text-stn {  width:  100%;   margin-right: 0;margin-bottom: 12px;}
    
    .ust-img-str{min-height: 182px; height: auto;}
    .arama-form-str{margin-bottom: 0;}
    
    .ust-title-str{padding: 16px 0;line-height: normal;height: auto;}
    
    .row.urunList{margin-top: 0;}
    /********************************/
 
    /***********/
 
 
    
    /***********/
    .ust-img-box{height: 150px; background-size: 163%;}
    .mobil-logo{height: 120px;  }
    .mobil-logo-link{position: relative;float: none; display: table;margin: 21px auto;width: 100%;max-width: 150px;}
 
 
    .mobil-header{display: block !important;}
    .desk-header{display: none;}
 
 } 

